ncurses_mvaddch
ncurses_mvaddchstr
Ncurses Functions
PHP Manual

# ncurses_mvaddchnstr

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_mvaddchnstr — Move position and add attributed string with specified length

### Description

int ncurses_mvaddchnstr ( int `$y` , int `$x` , string `$s` , int `$n` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`y`

`x`

`s`

`n`

ncurses_mvaddch
ncurses_mvaddchstr
Ncurses Functions
PHP Manual